=== debian/control ===
Source: python-biotools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/python-biotools
Vcs-Git: https://salsa.debian.org/med-team/python-biotools.git
Homepage: https://github.com/sonwell/biotools

Package: python3-biotools
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-numpy,
         python3-matplotlib,
         clustalw,
         ncbi-blast+ | ncbi-blast+-legacy
Description: Python3 bioinformatics utilities for high-throughput genomic sequencing
 This package contains utilities like
  biotools.align - align sequences (hybrid between Needleman-Wunsch and
                   Smith-Waterman which is used to find the subsequence
                   within a larger sequence that best aligns to a reference)
  biotools.annotation - create annotation files. The annotations can be used
                        to create a hierarchy among the annotations
  biotools.BLAST - manage BLAST databases and interface with the BLAST+
                   standalone program available from NCBI.
  biotools.clustal - interface to clustalw global (multiple nucleotide or
                     peptide sequence alignment)
  biotools.complement - creates the complement of a sequence, which can then be
                        reversed
  biotools.sequence - various tools to deal with sequences
  biotools.translate - translate a nucleotide using the standard genetic code
