=== debian/watch ===
version=4

https://pypi.debian.net/biotools/biotools-(.+)\.(?:tar(?:\.gz|\.bz2)?|tgz)

# Soures is also on Github but releases are not in sync
#   -> https://github.com/sonwell/biotools/issues/4
